[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItem.IsOwnerData

Determines if the list item has an owner with a valid handle.

## Declaration

Source position: comctrls.pp line 1057

`protected function TListItem.IsOwnerData: Boolean; virtual;`

## Function result

True if the list item has an owner with a valid handle.

## Description

IsOwnerData is a Boolean function used to determine if the list item has an owner with a valid handle. IsOwnerData always returns False in TListItem. It is overridden in descendent classes like TOwnerDataListItem.

## See also

TOwnerDataListItem.IsOwnerData |  | Indicates if the virtual list item has an owner collection and allows updates.